version: 0.0
os: linux

hooks:
  BeforeInstall:
    - location: scripts/pull_image.sh
      timeout: 180
      runas: ubuntu
  AfterInstall:
    - location: scripts/restart_service.sh
      timeout: 120
      runas: root
